/* Terry Williams Catalogue Styles */

/* General Styles */

.btn {
  background:#9da6ae;
  border:none;
  padding:15px 20px;
  font-family: 'proxima-nova';
  font-weight: 700;
  font-size: 15px;
  line-height:1;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  text-align:center;
  width:33%;
  outline:none;
  display:inline-block;
}
.btn.orange {
  background:#fc512a;
}
.btn.half {
  width:48%;
}
.hide {
  display:none;
}

.catalogue-wrapper {
  position:relative;
  max-width:1274px;
  width:100%;
  margin:0px auto;
  padding:60px 0px;
}
.catalogue-wrapper .col-3:nth-child(4n+1) {
  clear:left;
}
.catalogue-wrapper .col-6 section {
  padding-right:60px;
}
.catalogue-wrapper .col-7 section {
  padding-right:50px;
}
.catalogue-wrapper h2 {
  font-family: 'proxima-nova';
  font-size: 28px;
  text-transform: uppercase;
  color: #112233;
  font-weight: 600;
  display:inline-block;
  border-bottom:3px solid #fc512a;
  margin-bottom:20px;
}
.catalogue-wrapper h3 {
  color: #fc512a;
  font-family: 'metronic-slab';
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 800;
  margin-bottom:8px;
}
.catalogue-wrapper h3 span {
  margin-right:30px;
}
.catalogue-wrapper h4 {
  font-family: 'proxima-nova';
  font-weight: 700;
  font-size: 14px;
  color: #6c6e70;
  line-height: 22px;
}
.catalogue-wrapper p, .catalogue-wrapper li {
  font-family: 'proxima-nova';
  font-size: 14px;
  color: #6c6e70;
  line-height: 22px;
  margin-bottom: 20px;
  font-weight: 300;
}
.catalogue-wrapper li {
  margin-bottom:0px;
}
.catalogue-wrapper a {
  text-decoration:none;
  color:inherit;
}

.catalogue-wrapper .form h3 {
  color:#9da6ae;
}

.border figure img {
  max-width:100%;
}
.border.cat .price {
  display:block; 
}
.border.cat.book .price, .border.cat .purchase {
  display:inline-block;
}
.border.cat .purchase {
  display:inline-block;
  margin-top:20px;
}
.border.cat.book .purchase {
  margin-top:0px;
}
.border.cat.book p {
  color: #898989;
  font-family: 'metronic-slab';
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 20px;
  max-height:65px;
  overflow:hidden;
}

.col-3 a {
  text-decoration:none;
}
.catalogue-wrapper a:nth-of-type(4n+1) .col-3 {
    clear: left;
}


.catalogue-wrapper .search {
  position:relative;
  margin-bottom:20px;
  width:40%;
  float:right;
}
.catalogue-wrapper .search.form input[type=text] {
  width:100%;
}
.catalogue-wrapper .search.form button {
  position:absolute;
  top:0px;
  right:0px;
  background:#f3f3f3;
  border:none;
  font-family:'proxima-nova';
  font-size:15px;
  line-height:1;
  outline:none;
  color:#888;
  padding:12px 20px 10px;
}


/* Video Styles */

.vimeo-container { 
  width: 50%; 
  float:left;
}

.pdfs {
  width:50%; 
  float:left;
  box-sizing:border-box;
  padding-left:100px;
}
.pdfs ul {
  margin:0px;
}
.pdfs ul li {
  display:block;
  list-style:none;
  padding:18px 30px;
  background:#eee;
  font-family:'proxima-nova';
  font-size:18px;
  line-height:1;
  color:#192d40;
}
.pdfs ul li:nth-child(odd) {
  background:#fafafa;
}
.pdfs ul li a {
  color:inherit;
  text-decoration:none;
}
.pdfs ul li i {
  margin-right:15px;
}
  
.sample-image { 
  position: relative;
}
.sample-image h4 {
  position: absolute;
  top: 100px;
  left: 0;
  width: 100%;
  text-align:center;
}
.sample-image h4 span {
  color: white;
  font: bold 28px/45px Helvetica, Sans-Serif; 
  letter-spacing: 2px;
  background: rgb(0, 0, 0); /* fallback color */
  background: rgba(0, 0, 0, 0.5); padding: 6px;
}

.update {
  cursor:pointer;
  text-transform:uppercase;
  font-family:'proxima-nova';
  font-size:12px;
  font-weight:500;
  display:block;
}
.cc {float:right; width:auto;}


/* Sidebar Styles */

#sidebar {
  position:relative;
}
#sidebar ul {
  margin-left:0px;
}
#sidebar ul li {
  list-style:none;
  display:block;
  background:#f3f3f3;
  font-family:'metronic-slab';
  font-size:15px;
  font-weight:700;
  line-height:1;
  color:#f64f29;
  padding:15px 20px;
  margin-bottom:10px;
}
#sidebar ul li a {
  color:inherit;
  text-decoration:none;
  display:block;
}


/* Product Page Styles */

#product_cart {
  position:relative;
}
#product_cart input:not([type=button]) {
  background:#f3f3f3;
  border:none;
  width:25%;
  font-family:'proxima-nova';
  font-size:15px;
  line-height:1;
  padding:10px 25px;
  margin-bottom:10px;
  outline:none;
  box-sizing:border-box;
  float:left;
}
#product_cart h2 {
  float:right;
}


/* Account Pages Styles */

.account-inner {
  padding-left:100px;
}


/* Breadcrumbs */

.catalogue-wrapper .breadcrumbs.left {
  float:left;
}
.breadcrumbs {
  margin-left:0px;
  margin-bottom:20px;
}
.breadcrumbs li {
  display:inline-block;
  list-style:none;
  font-family:'proxima-nova';
  font-size:14px;
  font-weight:700;
  line-height:1;
  color:#9da6ae;
  text-transform:uppercase;
}
.breadcrumbs li:first-child {
  padding-left:0px;
}
.breadcrumbs li::after {
  content:'\f105';
  display:inline-block;
  font-family:'FontAwesome';
  font-size:16px;
  line-height:1;
  padding:0px 12px 0px 15px;
}
.breadcrumbs li:last-child::after {
  display:none;
}
.breadcrumbs li a {
  color:inherit;
  text-decoration:none;
}


/* Form Styles */

.form label {
  font-family:'proxima-nova';
  font-size:13px;
  line-height:1;
  color:#192d40;
}
.form label a {
  color:inherit;
  text-decoration:none;
}
.form input[type=text], .form input[type=password], .form input[type=email], .form select, .form textarea {
  background:#f3f3f3;
  border:none;
  width:99%;
  font-family:'proxima-nova';
  font-size:15px;
  line-height:1;
  padding:10px 25px;
  margin-bottom:10px;
  outline:none;
  box-sizing:border-box;
  resize:none;
}
.form .combined {
  width:50%;
  float:left;
}
.form .check {
  margin-bottom:20px;
}

/* Table Styles */

.table {
  font-family:'proxima-nova';
  border-top:none;
}
.table thead > tr > th {
  padding:10px 20px;
  border-left:none;
  border-top:none;
  border-bottom:1px solid #DADADA;
  font-size:16px;
}
.table thead th:last-child {
  border-bottom:1px solid #DADADA;
}
.table tbody > tr > td {
  padding:10px 20px;
  font-size:15px;
  vertical-align:middle;
}

.table td input {
  outline:none;
  background:#f3f3f3;
  padding:10px 20px;
  width:30px;
  font-family:'proxima-nova';
  font-size:15px;
  line-height:1;
  border:none;
  text-align:center;
}
.table td .delete {
  background:#f4f4f4;
  border:2px solid #f64f29;
  border-radius:50%;
  padding:8px 7px 5px 6px;
  opacity:0.8;
  display:inline-block;
}
.table td .delete i {
  color:#f64f29;
  font-size:20px;
}
.table td button.delete {
  outline:none;
  padding:8px 7px 8px 6px;
}

#systemMessage {
  color: #f66;
  font-family: 'metronic-slab';
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 800;
  margin-bottom: 8px;
}
#systemMessage.highlight-message {
  margin:10px 0px;
}


/* MEDIA QUERIES */

@media screen and (max-width:800px) {
  
  .account-inner {padding:0px;}
  
}

@media screen and (max-width:450px) {
  
  .btn {width:100%; box-sizing:border-box;}
  
  .col-3 article {padding:45px 20px;}
  
  .vimeo-container {width:100%; float:none;}
  .pdfs {width:100%; float:none; padding-left:0px; margin-top:40px;}
  
  #product_cart {margin-bottom:40px;}
  
  .cc {float:none; margin-top:20px;}
  
  .form .combined {width:100%; float:none;}
  
  .table thead > tr > th {display:none;}
  .table tbody > tr > td {display:block; padding:3px 0px; border-bottom:none;text-align:center !important;}
  .table tbody > tr > td:last-child {border-bottom:3px solid #eee; padding-bottom:10px;}
  
}